@charset "UTF-8";


.sp_navi {
	position: fixed;
	top: 10px;
	right: 10px;
	display: inline-block;
	z-index: 999;
}


/* menu */
.sp_navi .sp_menu {
	position: fixed;
	top: 0;
	right: -100vw;
	width: 220px;
	height: 100%;
	cursor: pointer;
	-webkit-transition: 0.53s transform;
	        transition: 0.53s transform;
	-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	        transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	background-color: #222;
	opacity: 0.9;
	z-index: 9999;
}
.sp_navi .sp_menu ul {
	margin: 0;
	padding: 0;
}
.sp_navi .sp_menu li {
	list-style: none;
	width: 100%;
}
.sp_navi .sp_menu li a {
	display: block;
	padding: 20px;
	text-decoration: none;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	font-weight: 400;
	font-size: 16px
}

.sp_navi #sp_toggle {
	position: absolute;
	display: none;
	opacity: 0;
}
.sp_navi #sp_toggle:checked ~ .sp_menu {
	-webkit-transform: translateX(-100vw);
	        transform: translateX(-100vw);
}
/* menu toggle */
.sp_navi #sp_toggle ~ label {
	display: block;
	padding: 0.5em;
	cursor: pointer;
	-webkit-transition: 0.5s transform;
	        transition: 0.5s transform;
	-webkit-transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	        transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	text-align: center;
	color: #fff;
}
.sp_navi #sp_toggle:checked ~ label {
	-webkit-transform: translateX(-220px);
	        transform: translateX(-220px);
}
.sp_navi #sp_toggle ~ label::before {
	font-family: 'Font Awesome 5 Free';
	content: '\f0c9';
	font-size: 2em;
	font-weight: 600;
	text-shadow:1px 1px 3px #444;
}
.sp_navi #sp_toggle:checked ~ label {
	width: 100vw;
	height: 100vh
}

.sp_navi #sp_toggle:checked ~ label::before {
	font-family: 'Font Awesome 5 Free';
	content: '\f00d';
	font-size: 2em;
	font-weight: 600;
	text-shadow:1px 1px 3px #444;
	position: absolute;
	right: 0px;
}

@media screen and (min-width:768px){
	.kaigai.js-scrollable{
		overflow: visible !important;
	}
	
	.kaigai.js-scrollable .scroll-hint-icon-wrap{
		display: none;
	}
}

@media screen and (max-width:768px){
	
	.modal-lg-980{
		width: 95% !important;
		min-width: 95% !important;
	}
	
	wrapper {
		width: 100%;
		min-width: 100%;
	}
	header {
		padding-top: 0px;
	}
	
	header h1{
		font-size: 20px;
	}
	point {
		width: 100%;
		min-width: 100%;
	}
	point h2{
		font-size: 20px;
	}
	main {
		width: 100%;
		min-width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	block {
		width: 100%;
		min-width: 100%;
		padding-left: 0px;
		padding-right: 0px;
	}
	.xs-show{
		display: block;
	}
	
	flow .term span.kara{
		display: block;
		margin-top: -0px;
		margin-bottom: -5px;
		-webkit-writing-mode: vertical-rl;
	    -ms-writing-mode: tb-rl;
	    writing-mode: vertical-rl;
	    width: 53%;
	    text-align: center;
	    padding: 0px;
	}
	flow .stepbox .index span {
		padding: 0 8px;
	}
	
	flow .stepbox h5.mg-l-110 {
		margin-left: 90px;
	}
	
	h2.index{
		font-size: 24px;
	}
	
	.list.border,
	.list.border dl dt,
	.list.border dl dd {
		border: none !important;
		background: transparent !important;
		padding: 0px !important;
		text-align: left;
	}
	.list.border dl dt{
		display: block;
		padding: 0px 0 3px 0 !important;
	}
	.list.border dl dd {
		display: block;
		padding: 0px 0 10px 0 !important;
	}
	
	conditions,
	planBox,
	eventinfo,
	flow {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	flow .fc-red.fw-600.fs-20.tx-center.mg-b-20{
		font-size: 18px !important;
	}
	
	flow .nav-tabs .nav-link {
		font-size: 16px;
	}
	
	flow .tab-pane h4 {
		font-size: 20px;
	}
	
	flow .term .day {
		font-size: 18px;
	}
	
	flow .term .day md{
		font-size: 20px;
	}
	
	flow .term .day lg{
		font-size: 24px;
	}
	
	flow .stepbox h5 {
		font-size: 16px;
	}
	
	
	planBox{
		position: relative;
	}
	
	planBox .planTitle .planId {
		font-size: 16px;
		min-width: 28px;
	}
	
	planBox .planTitle h3 {
		font-size: 18px;
	}
	
	planBox .planheader dt{
		display: block !important;
		padding: 0px !important;
	}
	
	planBox .planheader dd.pd-l-0.fw-700.fs-18{
		font-size: 15px !important;
		font-weight: 600 !important;
		display: block !important;
		padding: 0px 0px 5px 0px !important;
	}
	
	planBox .planTitle {
		position: inherit;
	}

	planBox .planheader ul.transport_icon.head {
		position:inherit;
	}
	
	planBox .planheader .price{
		position:inherit;
		margin-top: -5px;
		margin-bottom: 5px;
		text-align: left !important;
	}
	
	planBox .planheader .snslist{
		position:inherit;
	}
	
	planBox .planheader .copy {
		margin: 0px !important;
		margin-top: -10px !important;
	}
	
	planBox div.kokunai{
		width: calc(100vw - 40px);
		overflow: scroll
	}
	
	planBox div.kaigai{
		overflow: scroll
	}
	
	planBox .priceTable{
		width: calc(100vw - 40px);
		overflow: scroll
	}
	
	planBox .list.foot dt,
	planBox .list.foot dd{
		display: block;
	}
	
	planBox .list.foot dt{
		padding: 0 0 0px 3px !important;
	}
	
	planBox .list.foot dd{
		padding: 0 0 7px 3px !important;
	}
	
	planBox .timetable{
		margin-top: 5px;
		width: 100%
	}
	
	termbox .list.sp dt{
		display: block;
	}
	termbox .list.sp dd{
		display: block;
	}
	
	.xscroll{
		overflow: scroll
	}
	
	.xscroll th,
	.xscroll td{
		white-space: nowrap
	}
	
	footer admission {
		/*bottom: 75px;*/
		right: 15px;
	}
	
	footer copy{
		text-align: center;
	}
	
	.scroll-hint-icon:before {
		width: 20px !important;
		height: 20px !important;
	}
	
	.scroll-hint-icon {
		top: calc(50% - 28px);
		left: calc(50% - 35px);
		width: 80px !important;
		height: 56px !important;
		padding: 16px 10px 10px 10px !important;
	}
	
	.scroll-hint-icon:after {
		content: "";
		width: 34px;
		height: 10px;
		top: 6px;
		left: 50%;
		margin-left: -18px;
	}
	
	.scroll-hint-text {
		margin-top: 3px;
	}
	
	credit .mailaddr{
		margin-top: 5px;
		display: block;
	}
	
}